Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 19:30:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc anilkumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anilkumar Bot:  Hi Anilkumar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507950890            11:08 PM, 14th Jan                   mayar                   Hi Anilkumar ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:09 PM, 14th Jan                     anilkumar                    Hi           11:09 PM, 14th Jan                     anilkumar                    I Purchased Splash denim pant frm Centrepoint app online, collected from Burjuman outlet. As it is not fitting correctly, I made a return request. After that I contacted the centrepoint customer care for processing the return request, each time they advised to update the adress and nothing else. After many calls, it's been over 16 days, no one contacted me and no one collected the item. Now I am in a dilemma, as I don't know what to do with the item that never going to fit on me.           11:10 PM, 14th Jan                   mayar                   Could you please share your order number so that I can assist you further?           11:12 PM, 14th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:14 PM, 14th Jan                     anilkumar                    I Purchased Splash denim pant frm Centrepoint app online, collected from Burjuman outlet. As it is not fitting correctly, I made a return request. After that I contacted the centrepoint customer care for processing the return request, each time they advised to update the adress and nothing else. After many calls, it's been over 16 days, no one contacted me and no one collected the item. Now I am in a dilemma, as I don't know what to do with the item that never going to fit on me.           11:15 PM, 14th Jan                     anilkumar                    9521011889           11:15 PM, 14th Jan                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:16 PM, 14th Jan                     anilkumar                    Ok           11:16 PM, 14th Jan                   mayar                   Could you please confirm is this your correct phone number 971507950890?           11:17 PM, 14th Jan                     anilkumar                    Yes           11:18 PM, 14th Jan                   mayar                   Please provide us with your full address           11:19 PM, 14th Jan                     anilkumar                    Concept Brands GroupSuite 202, Avenue Building (Centro Super Market Building), opposite of Burjuman Mall, - Dubai           11:21 PM, 14th Jan                     anilkumar                    Concept Brands Group, Suite 202, Avenue Building (Centro Super Market Building), opposite of Burjuman Mall, - Dubai           11:22 PM, 14th Jan                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the item as early as possible.            11:22 PM, 14th Jan                     anilkumar                    This is really happening for the past 16 days. But they never comes to collect.           11:24 PM, 14th Jan                     anilkumar                    Pls schedule asap           11:25 PM, 14th Jan                     anilkumar                    Avoid Sunday, because Sunday is holiday.           11:25 PM, 14th Jan                   mayar                   We will do our best to collect it soon enough           11:25 PM, 14th Jan                     anilkumar                    Thank you.           11:26 PM, 14th Jan                     anilkumar                    Pls make sure that you do.           11:26 PM, 14th Jan                   mayar                   Is there anything else i can help you with           11:27 PM, 14th Jan                     anilkumar                    Nothing more  as of now.           11:28 PM, 14th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766234